.text {  font-family:   Arial, Helvetica, sans-serif; color:#293374 ; font-size: 11pt; font-style: bold; font-weight: bold}
.textbu {  font-family:   Arial, Helvetica, sans-serif; color:#293374 ; font-size: 9pt; font-style: bold;font-weight: bold }
.menu a {  font-family:   Arial, Helvetica, sans-serif; color:#FFFFFF ; font-size: 11pt; font-style: bold; font-weight: bold} 
a { text-decoration:none; color:#293374; }
a:hover { text-decoration:underline ; }